# tk pkg-config source file

prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=${prefix}/include

Name: The Tk Toolkit
Description: Tk is a cross-platform graphical user interface toolkit, the standard GUI not only for Tcl, but for many other dynamic languages as well.
URL: https://www.tcl-lang.org/
Version: 8.6.18
Requires: tcl >= 8.6
Libs: -Wl,-R${libdir} -L${libdir} -ltk86 -ltkstub86
Libs.private: -L/usr/X11R7/lib -lXft -Wl,-rpath,/usr/X11R7/lib -lfontconfig -lfontconfig -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -lX11 -lXss -lXext
Cflags: -I${includedir}
